body { 
	font-size:17px;
	font-family:'ProximaNova',sans-serif;
}
h1 { 
	font-size:32px;
	font-family:'ProximaNovaBold',sans-serif;
}
h2 { 
	font-size:26px;
	font-family:'ProximaNovaBold',sans-serif;
}
h3 { 
	font-size:22px;
	font-family:'ProximaNovaBold',sans-serif;
}
a { 
	font-size:17px;
	font-family:'ProximaNova',sans-serif;
}
